Bug 9406 - rpm --initdb exit status is always 0
: rpm --initdb exit status is always 0
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rpm)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-04-14 22:01 by
Modified: 2006-10-14 05:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-04-14 22:01:00
$ rpm --initdb
error: cannot get exclusive lock on /var/lib/rpm/Packages
error: cannot open Packages index using db3 -  (-1)
$ echo $?
0
$
------- Comment #1 From 2006-09-17 03:17:53 -------
Fixed in rpm-4.0.4-alt66-g25f6805.